{
  "seite": "23",
  "name": "ÄNGSTE LINDERN",
  "probe": [
    "MU",
    "IN",
    "CH"
  ],
  "probenMod": "",
  "technik": "Die Hexe tritt vor die Person, der sie helfen möchte, sieht ihr in die Augen und legt ihre Hände auf die Schultern.",
  "zauberdauer": "20 Aktionen",
  "wirkung": "Stärkt das Selbstvertrauen des Betroffenen. Bei gelungener Probe kann eine misslungene Mut-Probe wiederholt werden, wobei die Probe um die ZfP* gesenkt oder die MU-Werte erhöht werden. Kann Ängste wie Höhenangst oder Phobien überwinden. Bei Aufschlägen (z. B. Klettern-Probe) muss der Zauber vorher gewirkt werden, um die Angst vollständig aufzuheben.",
  "kosten": "5 AsP",
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "Berührung",
  "wirkungsdauer": "Augenblicklich, wirkt solange wie die motivierende Kraft anhält",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
  "varianten": {
    "Vertrauten beruhigen": "In der satuarischen Repräsentation wirkt die Grundvariante auch auf den eigenen Vertrauten.",
    "Gegenzauber": "+MR des Patienten. Hilft gegen durch andere Zauber hervorgerufene Ängste wie Horriphobus, Böser Blick etc.",
    "Seele beruhigen": "+3. Wirkt speziell gegen andere schlechte Eigenschaften wie Jähzorn oder Goldgier.",
    "Tiere besänftigen": "+5 plus geistige MR des Tieres. Beruhigt Ängste von Tieren für gewisse Zeit."
  },
  "reversalis": "bekannt als Ängste mehren: Alle vorhandenen Ängste verdoppeln sich für die nächste Viertelstunde.",
  "antimagie": "Wirkt in der Zone des EINFLUSS BANNEN; erschwert zu bannen.",
  "merkmal": "Einfluss",
  "komplexität": "C",
  "repräsentation": "Hex 7; Geo 5; Dru, Mag je 4",
  "info": "Außerhalb der Akademien in Norburg, Vinsalt und Donnerbach ist dieser Zauber wenig verbreitet. In Norburg wird er außer Schlemmen allen zugänglich gemacht. Gildemagische Fassung wohl auch in Perricum und Kuslik bekannt."
}
